<?xml version="1.0" standalone="no"?>
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
    "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">

<book id="libglade" xmlns:xi="http://www.w3.org/2003/XInclude">
  <bookinfo>
    <title>OGMDvd Reference Manual</title>
    <releaseinfo>for OGMDvd 0.11</releaseinfo>
  </bookinfo>

  <part id="ogmdvd-ref">
    <title>Types and functions</title>
    <partintro>
      <para>This section describes the public structures and enumerated
        types used throughout the documentation as well as some functions
        to convert those enumerated types into human readable strings.</para>
    </partintro>
    <xi:include href="xml/ogmdvd-types.xml"/>
    <xi:include href="xml/ogmdvd-enums.xml"/>
    <xi:include href="xml/ogmdvd-labels.xml"/>
    <xi:include href="xml/ogmdvd-reader.xml"/>
    <xi:include href="xml/ogmdvd-parser.xml"/>
  </part>

  <part id="ogmdvd-api">
    <title>Library Reference</title>
    <partintro>
      <para>This section contains the API reference for ogmdvd. All
        the public interfaces are documented here.</para>
    </partintro>
    <xi:include href="xml/ogmdvd-disc.xml"/>
    <xi:include href="xml/ogmdvd-title.xml"/>
    <xi:include href="xml/ogmdvd-stream.xml"/>
    <xi:include href="xml/ogmdvd-audio.xml"/>
    <xi:include href="xml/ogmdvd-subp.xml"/>
    <xi:include href="xml/ogmdvd-monitor.xml"/>
    <xi:include href="xml/ogmdvd-drive.xml"/>
  </part>

</book>

